Индекс

Tag: EXIF

(4 дополнения)

ImageMagick GPS

1 2 3 4 5

Ревизия 1.6 (2017-07-09)

  • Автор: ZeBe
  • Категории: Плагин
  • Tags: EXIF, gps
  • Доступные языки: 2 (see)
  • Совместимо с: Piwigo releases 2.9
  • Загрузки: 1549
Deutsch [DE] English [UK]

Описание: Uses ImageMagick (PHP extension) to read exif GPS data.
For all who cannot use exiftool on their webspace.
This is a workaround for the read_exif_data/exif_read_data bug in PHP which fails to read exif data if there are makernote data in the file.

Изменения: Fixed crash when updating metadata of non picture files like GPX tracks.

Exiftool Keywords

Ревизия 2.8.a (2017-01-23)

  • Автор: plg
  • Категории: Плагин
  • Tags: EXIF
  • Доступные языки: 1 (see)
  • Совместимо с: Piwigo releases 2.9, 2.8
  • Загрузки: 1005
English [UK]

Описание: Uses command line exiftool to read exif keywords.

Easiest way to fix the read_exif_data bug with PHP 5.6+

Изменения: First revision

EXIF View

1 2 3 4 5

Ревизия 2.8.a (2016-03-18)

  • Автор: maple
  • Категории: Плагин
  • Tags: EXIF
  • Доступные языки: 24 (see)
  • Совместимо с: Piwigo releases 2.9, 2.8
  • Загрузки: 45401
Brasil [BR] Català [CA] Česky [CZ]
Dansk [DK] Deutsch [DE] English [UK]
Español [ES] Français [FR] Italiano [IT]
Latviešu [LV] Magyar [HU] Nederlands [NL]
Norsk bokmål [NO] Nynorsk [NO] Polski [PL]
Português [PT] Slovensky [SK] Svenska [SE]
Türkçe [TR] Ελληνικά [GR] Русский [RU]
Українська [UA] العربية [AR] 中文 (简体) [CN]

Описание: Converts EXIF values to human readable localized values. Corresponds to EXIF specification 2.2. Easily extensible with more languages or with more "translations".

Изменения: Compatible with local language

Advanced Metadata

1 2 3 4 5

Ревизия 0.7.1 (2012-08-12)

English [UK] Español [ES] Français [FR]
Italiano [IT] Latviešu [LV] Русский [RU]

Описание: Advanced Metadata est un plugin permettant d'exploiter les métadonnées Exif, IPTC et XMP présentes dans les images Jpeg.

Le plugin reconnait environ 550 métadonnées différentes.

Le plugin nécessite que le plugin GrumPluginClasses 3.5.2 soit au préalablement installé.

Notes importantes :
* Le plugin sera considéré comme pleinement fonctionnel avec la version 1.0 ; les versions intermédiaires bien qu'incomplètes, sont néanmoins fonctionnelles.
* nécessite PHP 5.2 pour fonctionner avec le module "mbstring" installé

Изменения: Cette version apporte les corrections/évolutions suivantes :
- feature:2701 => mise à jour de la base d'appareils photo et d'objectifs (canon, nikon, pentax)
- feature:2720 => ne pas afficher d'erreur lorsque les métadonnées lues ne sont pas correctes
- feature:2722 => ne pas utiliser la fonction php_uname() pour éviter les messages d'erreur chez certains hébergeurs
- bug:2702 => ne pas afficher de message d'erreur lorsqu'un appareil photo n'est pas connu

(4 дополнения)
github twitter facebook google+ newsletter Пожертвования Piwigo.org © 2002-2017 · Контакты